LAB-00000 #553

Lab elégyartmany létrehozasa
2025-10-14 11:07 - Andras Zatyko

Status: ~ Start date: 2025-10-20
Priority: Normal Due date: 2025-10-24
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 11:07 - Andras Zatyko
- Due date set to 2025-10-21

#2 - 2025-10-20 11:08 - Andras Zatyko

- Due date changed from 2025-10-21 to 2025-10-24
- Start date changed from 2025-10-14 to 2025-10-20

#3 - 2025-11-04 10:32 - Andras Zatyko
- % Done changed from 0 to 50

#4 - 2025-11-04 10:40 - Andras Zatyko
- % Done changed from 50 to 100
